#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-8CoiMItwYYcIx5CAXBx2zT
key:                  lifted-async-0.10.1.2-8CoiMItwYYcIx5CAXBx2zT
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  dbb37a49902dd526239eb39a145bc5e9
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.3/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-8CoiMItwYYcIx5CAXBx2zT
depends:
    async-2.2.2-ImY7Qn5OBW1K6DPz0dt4GS base-4.14.1.0
    constraints-0.12-6TZyeyvBZLpGPra5pMzAXr
    lifted-base-0.2.3.12-5NS3jP3rTq5H3QdEGutINI
    monad-control-1.0.2.3-B6wg2XSX8qI7VTW85RfeN0
    transformers-base-0.4.5.2-9gzkP060P5jGZMQcfNJU9E

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

